#!/bin/sh
killall camd3 2>/dev/null
killall mbox 2>/dev/null
killall kbox 2>/dev/null
killall incubusCamd 2>/dev/null
killall mpcs 2>/dev/null
sleep 1
echo "Load Setting" > /dev/dbox/fp0
echo "LOAD SETTING FOR MPCS"
/var/emu/mpcs -c /var/keys/ >/dev/null&
sleep 1
echo emu=mpcs>/var/config/emu.conf
echo "MPCS EMU is START"
echo "MPCS Start" > /dev/dbox/fp0
exit 0

